--- PNG image format
-- @module format.png

local format = require("core.format")

format.register({
	name = "PNG",
	shortname = "PNG",
	kind = "image",
	image_extension = "png",
	extensions = { "png" },
	headers = {
		"^\137PNG\r\n\26\n"	-- PNG header signature
	},
})
